html, body {
  padding: 0 0;
  margin: 0 0;
}

.bg {
  background-image: url("https://wallpaperaccess.com/full/847731.jpg");
  min-height: 100vh;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.bg-container {
  width: 85%;
}

#header nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.links ul {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.links ul > li:not(:last-child) {
  margin-right: 15px;
}

.links ul > li > a {
  text-decoration: none;
  color: #ffffff;
  font-weight: 600;
}

#main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 15%;
}

.hero {
  font-size: 50px;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.sub-text {
  font-size: 30px;
  text-transform: uppercase;
}
.btn-area {
  display: flex;
  align-items: center;
  margin-top: 50px;
}

button {
  background: transparent;
  border: none;
  padding: 8px 16px;
  font-size: 18px; 
  cursor: pointer;
}

.btn-black {
  color: #000000;
}

.btn-white {
  color: #ffffff;
}

#footer {
  position: absolute;
  display: flex;
  bottom: 0;
  left: 50%;
}

.copyright {
  position: relative;
  left: -50%;
  color: #ffffff;
}
